<nav class="large-3 medium-4 columns" id="actions-sidebar">
    <ul class="side-nav">
        <li class="heading"><?= __('Actions') ?></li>
        <li><?= $this->Html->link(__('List Dresseurs'), ['action' => 'index']) ?></li>
        <li><?= $this->Html->link(__('List Pokes'), ['action' => 'index']) ?></li>
        <li><?= $this->Html->link(__('List Dresseur Pokemons'), ['controller' => 'DresseurPokemons', 'action' => 'index']) ?></li>
        <li><?= $this->Html->link(__('New Dresseur Pokemon'), ['controller' => 'DresseurPokemons', 'action' => 'add']) ?></li>
    </ul>
</nav>
<div class="dresseurs form large-9 medium-8 columns content">
    <?php
        if (isset($dresseur1)&&$dresseur1!=NULL&&isset($dresseur2)&&$dresseur2!=NULL)
        {
            $prenom=$winner['winner']['prenom'];
            $nom=$winner['winner']['nom'];
            $winwin=" $prenom $nom" ;
            $pvone=$winner['pvdrone'];
            $pvtwo=$winner['pvdrtwo'];
            echo "<h3>the winner is:</h3>";
            echo "<h3> $winwin  </h3>";
            
            echo "<h4></h4>";
            echo "<h4> PV dresseur Un $pvone</h4>";
            echo "<h4> PV dresseur Deux $pvtwo</h4>";
        }
        elseif (isset($dresseur1)&&$dresseur1!=NULL)
        {
            echo "<h3> Veuillez préciser un second Dresseur a faire combattre</h3>";
        }
        else
        {
            echo "<h3> Veuillez Préciser les Dresseur a faire combattre</H3>";
        }
        

    ?>
    
    
</div>